## libbusiness-onlinepayment-elavonvirtualmerchant-perl 0.03-0.freeside1

=== debian/changelog ===
libbusiness-onlinepayment-elavonvirtualmerchant-perl (0.03-0.freeside1) unstable; urgency=medium

  * Local test release of max length patch (submitted upstream for 0.03)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 31 Mar 2016 10:27:55 -0700
