=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlinePayment-ElavonVirtualMerchant/   .*/Business-OnlinePayment-ElavonVirtualMerchant-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
