## libbusiness-onlinepayment-elavonvirtualmerchant-perl 0.05

=== debian/changelog ===
libbusiness-onlinepayment-elavonvirtualmerchant-perl (0.05) unstable; urgency=medium

  * Add _info.
  * Add test_transaction support.
  * Always send ssl_user_id.

 -- Mark Wells <mark@freeside.biz>  Thu, 05 May 2016 17:07:06 -0700

libbusiness-onlinepayment-elavonvirtualmerchant-perl (0.04-1) unstable; urgency=medium

  * ACH support (new upstream version?)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 12 Apr 2016 21:52:20 -0700
