=== debian/control ===
Source: libbusiness-onlinepayment-elavonvirtualmerchant-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libbusiness-onlinepayment-viaklix-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-ElavonVirtualMerchant/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbusiness-onlinepayment-elavonvirtualmerchant-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbusiness-onlinepayment-elavonvirtualmerchant-perl/

Package: libbusiness-onlinepayment-elavonvirtualmerchant-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-onlinepayment-viaklix-perl
Description: Elavon Virtual Merchant backend for Business::OnlinePayment
 Business::OnlinePayment::ElavonVirtualMerchant lets you use the Elavon
 (formerly Nova Information Systems) Virtual Merchant real-time payment
 gateway, a successor to viaKlix, from an application that uses the
 Business::OnlinePayment interface.
 .
 You need an account with Elavon. Elavon uses a three-part set of credentials
 to allow you to configure multiple 'virtual terminals'. Since
 Business::OnlinePayment only passes a login and password with each
 transaction, you must pass the third item, the user_id, to the constructor.
 .
 Elavon offers a number of transaction types, including electronic gift card
 operations and 'PINless debit'. Of these, only credit card transactions fit
 the Business::OnlinePayment model.
 .
 Since the Virtual Merchant API is just a newer version of the viaKlix API,
 this module subclasses Business::OnlinePayment::viaKlix.
 .
 This module does not use Elavon's XML encoding as this doesn't appear to
 offer any benefit over the standard encoding.
